--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Rcov::TextCoverageDiff
includes: []

instance_methods: []

name: TextCoverageDiff
superclass: Formatter
